CVE List

CVE-2018-20827

Moderate 5.4

The activity stream gadget in Jira before version 7.13.1 allows remote attackers to inject arbitrary HTML or JavaScript via a cross site scripting (XSS) vulnerability in the country parameter.

Published August 10, 2019.

Affected software

Atlassian Jira

Reference links

Sign Up for Alerts